# IntegrationCancellationResponse

No content is returned when an instance is cancelled.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **response** | **Dict[str, str]** | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.IntegrationCancellationResponse import IntegrationCancellationResponse

instance = IntegrationCancellationResponse(
    response=  # required
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

